[lkml]   [2002]   [Jan]   [24]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: Which version of glibc?
On Wed, 23 Jan 2002, Jeff Chua wrote:

> Should I upgrade to glibc-2.2.5 for linux kernel compilation?
> I'm on gcc-2.95.3, glibc-2.1.3

Unless I'm missing something, your version of glibc shouldn't matter.
glibc is not linked to the kernel. Your version of gcc, on the other hand,
is quite important. I guess you're ok with 2.95.3, and if you're not, I'm
sure you'll find out soon enough :)


To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:15    [W:0.091 / U:0.080 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site